Bug 1316123 - Tracker bug -- 7.2.3 respin of sadc-docker
Summary: Tracker bug -- 7.2.3 respin of sadc-docker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sadc-container
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jeremy Eder
QA Contact: atomic-bugs@redhat.com
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks: 1342072 1357092 1374824
TreeView+ depends on / blocked
 
Reported: 2016-03-09 13:23 UTC by Frantisek Kluknavsky
Modified: 2016-09-09 18:13 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1301918
: 1342072 (view as bug list)
Environment:
Last Closed: 2016-03-31 23:26:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0572 normal SHIPPED_LIVE Red Hat Enterprise Linux Atomic sadc 7.2.3 Container Image Update 2016-04-01 03:21:14 UTC

Description Frantisek Kluknavsky 2016-03-09 13:23:28 UTC
Tracking the 7.2.3 respin of the sadc-docker image.

Comment 6 Alex Jia 2016-03-18 03:31:55 UTC
I can use atomic command to manage sadc container, and the {cifsiostat, iostat, mpstat, nfsiostat, pidstat, sadf, sar, sadc} commands work well in sadc docker container, so move the bug to VERIFIED.

Comment 8 errata-xmlrpc 2016-03-31 23:26:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0572.html


Note You need to log in before you can comment on or make changes to this bug.